defaults:
  media:
    name:                             'Media'
    description:                      ''
    weight:                           -1
    params:
      enable_media_versioning:
        type:                         boolean
        value:                        false
        name:                         'Enable media versioning'
        description:                  'Enable media versioning'
        editable:                     true
        system:                       false
        nullable:                     true
      maximum_number_of_media_versions:
        type:                         integer
        value:                        10
        name:                         'Maximum number of media versions'
        description:                  'Maximum number of media versions'
        editable:                     true
        system:                       false
        nullabe:                      true